Page MenuHomePhabricator

Drop jessie testing support
Open, MediumPublic0 Story Points

Description

Docker images currently based on ci-jessie; either delete, or migrate:

  • ci-jessie

Details

Related Gerrit Patches:

Related Objects

StatusAssignedTask
OpenNone
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedBawolff
ResolvedAnomie
ResolvedBawolff
ResolvedBawolff
ResolvedLegoktm
ResolvedLucas_Werkmeister_WMDE
ResolvedBawolff
Resolvedsbassett
Resolvedsbassett
ResolvedJdforrester-WMF
Resolvedsbassett
Resolvedsbassett
ResolvedReedy
ResolvedReedy
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedReedy
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedReedy
ResolvedReedy
ResolvedReedy
OpenNone
Resolvedhashar
Resolvedhashar
ResolvedJdforrester-WMF
OpenNone
DeclinedMoritzMuehlenhoff
OpenNone
OpenPaladox
DuplicateDzahn
DeclinedDzahn

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2019, 4:31 PM

Change 514070 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] Drop php-compile-hhvm-jessie-docker

https://gerrit.wikimedia.org/r/514070

Change 514070 merged by jenkins-bot:
[integration/config@master] Drop php-compile-hhvm-jessie-docker

https://gerrit.wikimedia.org/r/514070

Mentioned in SAL (#wikimedia-releng) [2019-06-13T20:40:17Z] <hashar> deleting docker-registry.wikimedia.org/releng/hhvm-jessie-compile from contint1001 # T224908

Change 518241 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] docker: port zuul-cloner to Stretch

https://gerrit.wikimedia.org/r/518241

hashar updated the task description. (Show Details)Jun 21 2019, 11:58 AM

Change 518302 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] dockerfiles: Drop quibble-jessie, unused

https://gerrit.wikimedia.org/r/518302

Change 518304 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] dockerfiles: Drop hhvm-jessie, unused

https://gerrit.wikimedia.org/r/518304

Change 518302 merged by jenkins-bot:
[integration/config@master] dockerfiles: Drop quibble-jessie, unused

https://gerrit.wikimedia.org/r/518302

Change 518304 merged by jenkins-bot:
[integration/config@master] dockerfiles: Drop hhvm-jessie, unused

https://gerrit.wikimedia.org/r/518304

Change 518241 merged by jenkins-bot:
[integration/config@master] docker: port zuul-cloner to Stretch

https://gerrit.wikimedia.org/r/518241

Mentioned in SAL (#wikimedia-releng) [2019-06-24T09:50:44Z] <hashar> Building container releng/zuul-cloner:0.2.0 and switching jobs # T224908

Change 518297 had a related patch set uploaded (by Hashar; owner: Jforrester):
[integration/config@master] jjb: [docker-zuul-cloner] Point at docker image 0.2.0 based on stretch

https://gerrit.wikimedia.org/r/518297

Change 518297 merged by jenkins-bot:
[integration/config@master] jjb: [docker-zuul-cloner] Point at docker image 0.2.0 based on stretch

https://gerrit.wikimedia.org/r/518297

hashar updated the task description. (Show Details)Jun 24 2019, 10:01 AM
greg triaged this task as Medium priority.Jul 22 2019, 9:47 PM
greg moved this task from INBOX to Soon-ish on the Release-Engineering-Team-TODO board.